CTAGS-LANG-CUDA(7)

NAME
ctags-lang-cuda - Random notes about tagging CUDA source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+CUDA ...
ctags ... --language-force=CUDA ...
ctags ... --map-CUDA=+.cu  ...
ctags ... --map-CUDA=+.cuh  ...

DESCRIPTION

This man page gathers random notes about tagging CUDA source code.

VERSIONS

  Change since "0.0"

•   New field section

•   New field alias

SEE ALSO

ctags(1), ctags-lang-ldscript(7), The new C/C++ parser <https://docs.ctags.io/en/latest/parser-cxx.html>
 ( <https://docs.ctags.io/en/latest/parser-cxx.html> )